-- Display the Menu Frame
SLASH_WOWSTUDY1 = "/ws"
SlashCmdList["WOWSTUDY"] = function()
    if not WoWStudyUI.MenuFrame:IsVisible() then
        WoWStudyUI.MenuFrame:Show()
    else
        WoWStudyUI.MenuFrame:Hide()
    end
end

-- Give the user a flashcard
SLASH_WOWSTUDYFLASHCARD1 = "/wsfc"
SlashCmdList["WOWSTUDYFLASHCARD"] = function()
    WoWStudyFunction.ShowFlashcard()
end
